Subject: Re: bug#57494: `package-install' no longer byte-compiles files of installed packages

From: Paul Pogonyshev <[email-masked]>
Date: Thu, 1 Sep 2022 12:37:19 +0200

Sorry, I assumed that if the image was constantly updated (`docker pull'
always gives me some news), then it is up-to-date. I now tested not with
`master', but at least with something newer than a March version and the
bug is not reproducible there. So, apparently this is an old bug and should
be closed.

I will complain to the image maintainer instead.

Paul

On Thu, 1 Sept 2022 at 12:13, Lars Ingebrigtsen <[email-masked]> wrote:

> Paul Pogonyshev <[email-masked]> writes:
>
> > Here is the output of `report-emacs-bug':
> >
> > In GNU Emacs 29.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit, cairo
> version 1.16.0,
> > Xaw3d scroll bars)
> > System Description: Debian GNU/Linux 11 (bullseye)
> >
> > Configured using:
> >  'configure
> >
> --prefix=/nix/store/fam04cbjqrwhvzg2j35pabikpgf0a9k1-emacs-snapshot-a1Fa3d24
> >  --disable-build-details --with-modules'
>
> Well, that looks pretty similar to mine...  but it's referring to
> a1Fa3d24, which is a version from March?  Can you try testing with the
> current trunk instead?
>